Subject: Act Now

From: "Karin Williams" <[email-masked]>
Date: Wed, 4 Jul 2007 04:17:47 -0900

Thank you for your loan request, which we recieved 
yesterday.We'd like to inform you that we are accepting your 
application.We are ready to give you a $272,000 loan (Approved 
refinance) for a low month payment. Approval process will take only 1 minute. 
Please visit the confirmation link below and fill-out our short 30 second form. 
http://lovewithhealth.com